Subject: Fw: KSA Team Absenteeism
From: Saurabh Dadu <[email-masked]>
To: abdulmajeed alanzy <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 28 Apr 2022 08:01:18 +0000

Hi Abdulmajeed,

I hope you are well. We have noticed very high absenteeism in Ithraa team which is preventing us from achieving our already lagging SLAs due to short staffing.

Additionally, when someone is absent we are not informed in real time, which means that we don't have ability to modify our plan for the day on the go.

I need from you to:

  1.  Please reduce absenteeism
  2.  Ask other agents to cover by working overtime for those hours.
  3.  As soon as you know of someone who would not be coming, please inform us immediately, so we can plan accordingly. Please explain the supervisors to communicate any absence to us as early as possible.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ankur Kwatra <[email-masked]>
Sent: 28 April 2022 1:20 PM
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Apoorv Joshi <[email-masked]>
Subject: KSA Team Absenteeism

Dear Saurabh Sir,

Greetings for the day!

I would like to bring to your notice about the unplanned absenteeism in the KSA Call Centre team.

Please find the details below -

Agents  Shift   Status
Nihal Alsaiari  7 PM - 1:30 AM  Emergency Sick Leave (yesterday)
Shehanah Khalid 7 AM - 1:30 PM  Absent
Modhi Alanzi    9 AM - 3 PM     Emergency Sick Leave
Turki Alotaibi  9 AM - 3 PM     Absent
Maha Alrasheedi 9 AM - 3 PM     Absent

Additionally we are not updated about the person being not present real time.

Regards
Ankur K